import { BarGaugeChartHeaderProps } from '../types';
export declare const FullScreenButton: import("@emotion/styled").StyledComponent<import("../../../index").ButtonProps & import("react").RefAttributes<HTMLButtonElement> & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
export declare const BarGaugeChartHeader: <F extends string[]>({ features, }: BarGaugeChartHeaderProps<F>) => import("@emotion/react/jsx-runtime").JSX.Element;
